alter table store
    add daily_pay_store_association tinyint default 0 null comment '是否关联每日付门店 0:不关联 1:关联 默认 0';

alter table store
    add daily_pay_mch_id varchar(150) null comment '每日付门店商户编号';

alter table store
    add daily_pay_store_id varchar(150) null comment '每日付门店编号';

alter table store
    add daily_pay_store_name varchar(150) null comment '每日付门店名称';

create unique index idx_daily_pay_store_id
    on store (daily_pay_store_id)
    comment '每日付门店编号(ID)';




alter table card
    add term_card_type tinyint default 0 null comment '期限卡类型 0:普通会员卡 1:月付卡';

alter table card
    add term_card_reservation_limit_type tinyint null comment '期限卡每月可预约次数上限类型 0:自然月限制(每月的1号到月底(3月1号-3月31号))，1:开卡日期限制（开卡日期的当月到下月的开卡日期(3月15号-4月15号)）';

alter table card
    add term_card_reservation_limit int null comment '期限卡每月可约次数上限取值';

alter table card
    add daily_pay_product_id varchar(150) null comment '(月付卡)安心付商品ID';

alter table card
    add daily_pay_product_name varchar(200) null comment '(月付卡)安心付商品名称';

alter table card
    add daily_pay_product_price decimal(10, 2) null comment '(月付卡)安心付商品价格(元)';

alter table card
    add daily_pay_total_price decimal(10, 2) null comment '(月付卡)安心付商品总售价(元)';

alter table card
    add daily_pay_total_original_price decimal(10, 2) null comment '(月付卡)安心付商品总原价(元)';

alter table card
    add daily_pay_product_periods tinyint null comment '(月付卡)安心付商品分期数';

alter table card
    add daily_pay_product_buy_code_url text null comment '(月付卡)安心付商品购买码链接';

alter table card
    add daily_pay_product_cover text null comment '(期限卡)安心付商品封面';



